Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install ocamlmod on Debian Unstable (Sid)


Install ocamlmod

Installing ocamlmod package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install ocamlmod

ocamlmod package information

distro Debian Unstable (Sid)
section Main
name ocamlmod
version 0.0.7-1+b1
description generate OCaml modules from source files
subsection ocaml
website forge.ocamlcore.org / projects / ocamlmod
maintainer Debian OCaml Maintainers

Uninstall ocamlmod

To remove just ocamlmod package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove ocamlmod

Uninstall ocamlmod and it’s dependent packages

To remove the ocamlmod package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove ocamlmod

Purging ocamlmod

If you also want to delete configuration and/or data files of ocamlmod from Debian Sid then this will work:

sudo apt-get purge ocamlmod

To delete configuration and/or data files of ocamlmod and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove ocamlmod

 

Comments

comments